<?php
get_header();
?>
<div class="con_main">
	<div class="conle">
		<div class="box">
		<h2>Site Search</h2>
			<?php include (TEMPLATEPATH . '/searchform.php'); ?>
			<h2>Categories</h2>
			<ul>
			        <?php wp_list_cats('sort_column=name&optioncount=1&hierarchical=0'); ?>
			</ul>
		</div>
	</div>
	<div class="conre">
		<div class="middlebox">
		<?php $count = 0; ?>
		<?php if (have_posts()) : ?>
		<?php while (have_posts()) : the_post(); ?>
			<?php switch ($count)
			{
			case 0:?>

			<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h2>
			<p><?php the_category(', ') ?> - <?php comments_popup_link('No Comments &#187;', '1 Comment &#187;', '% Comments &#187;'); ?> - Posted on <?php the_time('F, j') ?>  at <?php the_time('g:i a') ?></p>
			<?php the_excerpt(__('Readmore '));?><a href="<?php the_permalink() ?>" style="margin:0 0 5px 12px;">Read More..&gt;&gt;</a>

			<?php break;
			case 1:?>

			<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h2>
			<p><?php the_category(', ') ?> - <?php comments_popup_link('No Comments &#187;', '1 Comment &#187;', '% Comments &#187;'); ?> - Posted on <?php the_time('F, j') ?>  at <?php the_time('g:i a') ?></p>
			<?php the_excerpt(__('Readmore '));?><a href="<?php the_permalink() ?>" style="margin:0 0 5px 12px;">Read More..&gt;&gt;</a>

			<?php break;?>
			<?}?>
			<?php $count = $count + 1;?>
		<?php endwhile; ?>
		<?php else : ?>
		<h2 class="center">Not Found</h2>
		<p class="center">Sorry, but you are looking for something that isn't here.</p>
		<?php endif; ?>
		</div>
		<div class="bottom_back">
		</div>
	</div>
</div>
<div class="con_sub">
	<div class="c1">
		<div class="spacy">
			<h2>Recent Comments</h2>
			<ul>
				<?php include (TEMPLATEPATH . '/simple_recent_comments.php');?>
				<?php if (function_exists('src_simple_recent_comments')) { src_simple_recent_comments(4, 50, '', ''); } ?>
			</ul>
		</div>
		<div class="spacy">
			<div class="spacyp">
				<h2>Archives</h2>
				<ul>
					<?php wp_get_archives('type=monthly&limit=4'); ?>
				</ul>
			</div>
			<div class="spacyp">
				<h2>Meta</h2>
				<ul>
					<?php wp_register(); ?>
					<li><?php wp_loginout(); ?></li>
					<li><a href="feed:<?php bloginfo('rss2_url'); ?>" title="<?php _e('Syndicate this site using RSS'); ?>"><?php _e('<abbr title="Really Simple Syndication">RSS</abbr>'); ?></a></li>
					<li><a href="feed:<?php bloginfo('comments_rss2_url'); ?>" title="<?php _e('The latest comments to all posts in RSS'); ?>"><?php _e('Comments <abbr title="Really Simple Syndication">RSS</abbr>'); ?></a></li>
					<li><a href="http://validator.w3.org/check/referer" title="<?php _e('This page validates as XHTML 1.0 Strict'); ?>"><?php _e('Valid <abbr title="eXtensible HyperText Markup Language">XHTML</abbr>'); ?></a></li>
					<?php wp_meta(); ?>
				</ul>
			</div>
		</div>
	</div>
	<div class="columnthi">
		<div class="spacyr">
			<h2>Recent Posts</h2>
            <ul>
				<?php query_posts('showposts=5'); ?>
				<?php while (have_posts()) : the_post(); ?>
				<li class="clearfix"><span><?php the_time('m-d Y') ?></span> <?php $cat = get_the_category(); $cat = $cat[0]; echo $cat->cat_name; ?> <a href="<?php the_permalink() ?>" rel="bookmark" title="<?php _e('Permanent link to'); ?> <?php the_title(); ?>"><?php the_title(); ?></a></li>
				<?php endwhile;?>
			</ul>
		</div>
	</div>
</div>
<div id="footer">
	<div class="f1">
	<?php include (TEMPLATEPATH . '/about.txt'); /* Open about.txt in the theme folder to edit this text */?>
	</div>
	<div class="f2">
		<h2>Our Friends</h2>
	   <ul class="rollblog">
			<?php get_linksbyname('', '<li>', '</li>', '', TRUE, 'name', FALSE, TRUE); ?>
		</ul>
	</div>
	<div style="clear:both"></div>
</div>

   <?php get_footer(); ?>