<?php
get_header();
?>

<div class="con_main">
<?php get_sidebar(); ?>
	<div class="conre">
		<div class="middlebox">
		<?php if (have_posts()) : ?>
		<?php while (have_posts()) : the_post(); ?>
			<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h2>
			<p><?php the_category(', ') ?> - <?php comments_popup_link('No Comments &#187;', '1 Comment &#187;', '% Comments &#187;'); ?> - Posted on <?php the_time('F, j') ?>  at <?php the_time('g:i a') ?></p>
			<?php the_excerpt(__('Readmore '));?><a href="<?php the_permalink() ?>" style="margin:0 0 5px 12px;">Read More..&gt;&gt;</a>
		<?php endwhile; ?>
		<?php else : ?>
		<h2 class="center">Not Found</h2>
		<p class="center">Sorry, but you are looking for something that isn't here.</p>
		<?php endif; ?>
<?php comments_template(); // Get wp-comments.php template ?>
		</div>
		<div class="bottom_back">
		</div>
	</div>
</div>

<div id="footer">
	<div class="f1">
<?php include (TEMPLATEPATH . '/about.txt'); /* Open about.txt in the theme folder to edit this text */?>
	</div>
	<div class="f2">
		<h2>Recent Posts</h2>
	   <ul>
	   		<?php $latest = new WP_Query('showposts=5');
			while ($latest->have_posts()) : $latest->the_post(); ?>
				<li><?php $cat = get_the_category(); $cat = $cat[0]; echo $cat->cat_name; ?> - <a href="<?php the_permalink(); ?>" id="post-<?php the_ID(); ?>"><?php the_title(); ?></a> - <small>(<?php the_time('m-d Y') ?>)</small></li>
			<?php endwhile; ?>
		</ul>
	</div>
	<div style="clear:both"></div>
</div>

<?php get_footer(); ?>